#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

mod2imp, mod2osis, mod2vpl, mod2zmod - export SWORD modules

=head1 SYNOPSIS

B<mod2imp> [modulename]

B<mod2osis> [modulename]

B<mod2vpl> [modulename] [0 |1]

B<mod2zmod> [modulename] [PATH] [blocktype [compressiontype [cipherkey]]]

=head1 DESCRIPTION

These utilities export SWORD modules into various formats. B<mod2imp> exports a
module into SWORD imp (import) format. B<mod2osis> exports a module into OSIS
format. B<mod2vpl> exports into verse per line format. B<mod2zmod> produces
compressed SWORD modules.

=head1 OPTIONS

=over

=item B<[modulename]>

Specify the modulename to export.

=item B<[0 | 1]>

Only applies to B<mod2vpl>. 1 - prepends verse reference to each line, 0 -
doesn't.

=item B<[PATH]>

Only applies to B<mod2zmod>. Path where to create compressed module.

=item B<[blocktype [compressiontype [cipherkey]]]>

Only applies to B<mod2zmod>. Valid blocktypes are (default 4):

=over

=item 2 - verses

=item 3 - chapters

=item 4 -books

=back

Compression types are (default 1):

=over

=item 1 - LZSS

=item 2 - Zip

=back

=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
